﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage32-one .wmpage32-title{text-align:center;margin-bottom:40px}
.wmpage32-one .wmpage32-title img{margin:0 auto}
.wmpage32-tab-btn ul{display:flex;justify-content:space-between}
.wmpage32-tab-btn ul li{width:23%;max-width:100%;border:1px solid #bfbfbf;text-align:center;padding:22px 10px;cursor:pointer;transition:all .6s;font-size:var(--wmpage-font18);line-height: 1;color:#000;font-weight: var(--fontbold7);font-style:normal}
.wmpage32-tab-btn ul li.active{background-color:var(--color);border-color:transparent;color:#fff}
.wmpage32-box{display:flex;justify-content:space-between;align-items:center}
.wmpage32-img-wrap{width:0;}
.wmpage32-img-wrap img{width:100%;}
.wmpage32-one .wmpage32-text-wrap{width:48%;flex:1;padding-left:30px;}
.wmpage32-one .wmpage32-tab-content{margin-top:50px}
.wmpage32-text h5{color:#000;font-weight:var(--fontbold6);line-height:1.2;margin-bottom:10px}
.wmpage32-text p{font-size:var(--wmpage-font16);color:#555;font-weight:var(--fontbold4);font-style:normal;margin-bottom:10px}
.wmpage32-text p b{color:#000}
.wmpage32-text h4{font-size:var(--wmpage-font16);color:#010101;font-weight: var(--fontbold7);font-style:normal;padding-top:10px;margin-bottom:0;line-height:1}
.wmpage32-text ul{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage32-text ul li{width:40%;margin-top:15px;margin-left:25px}
.wmpage32-text ul li a{color:#555;border-bottom:1px solid #666;font-weight:var(--fontbold4);font-style:italic;position:relative}
.wmpage32-text ul li a::before{content:'';display:block;width:5px;height:5px;border-radius:50%;background-color:#009e96;position:absolute;border:5px solid rgba(0,158,150,.4);background-clip:padding-box;top:6px;left:-25px}
.wmpage32-text ul li a:hover{text-decoration:none}
.wmpage32-main{display:none}
@media(max-width:1366px){.wmpage32-tab-btn ul li{width:19%;max-width:100%;padding:16px 10px}
.wmpage32-text p{font-size:unset}
}
@media(max-width:1220px){.wmpage32-tab-btn ul li{font-size:var(--wmpage-font14)}
.wmpage32-one .wmpage32-title{margin-bottom:25px}
.wmpage32-one .wmpage32-title img{max-width:150px}
.wmpage32-one .wmpage32-tab-content{margin-top:35px}
}
@media(max-width:1024px){.wmpage32-box{flex-direction:column}
.wmpage32-img-wrap{width:100%;}
.wmpage32-img-wrap img{width:100%}
.wmpage32-one .wmpage32-text-wrap{width:100%;margin-top:25px;padding-left:0;}
}
@media(max-width:950px){.wmpage32-tab-btn ul{flex-wrap:wrap}
.wmpage32-tab-btn ul li{width:49%;margin-bottom:2%}
.wmpage32-one .wmpage32-tab-content{margin-top:20px}
}
@media(max-width:500px){.wmpage32-tab-btn ul li{width:100%}
.wmpage32-text ul li{width:100%}
.wmpage32-text ul li a{font-size:var(--wmpage-font14)}
}